AionLabsBezahltBetriebsbereit
Aion Rp Llama 3.1 8B
API-Modellname: aion-rp-llama-3.1-8b
Aion Rp Llama 3.1 8B ist das Chat-Modell von AionLabs, bereitgestellt über die einheitliche API von Api.Airforce. Es kostet 0,78 € pro Million Eingabe-Tokens und 1,57 € pro Million Ausgabe-Tokens. Das liegt unter dem offiziellen Eingabepreis des Anbieters von 0,71 €. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Api.Airforce-Preis im Vergleich zum offiziellen Preis des Anbieters.
Spezifikationen
- Anbieter
- AionLabs
- Typ
- Chat-Modell
Wofür wird Aion Rp Llama 3.1 8B verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Aion Rp Llama 3.1 8B vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Aion Rp Llama 3.1 8B | — | — | 0,78 € | 1,57 € |
| Aion 2.0 | — | — | 0,78 € | 1,57 € |
| Aion 3.0 | — | — | 2,94 € | 5,88 € |
| Aion 3.0 Mini | — | — | 0,69 € | 1,37 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Aion 2.0AionLabs · 0,78 € / 1MAion 3.0AionLabs · 2,94 € / 1MAion 3.0 MiniAionLabs · 0,69 € / 1MAion 3.5AionLabs · 2,94 € / 1MAion 3.5 MiniAionLabs · 0,69 € / 1MGPT-4o Search PreviewOpenAI · 2,34 € / 1MGPT-5OpenAI · 1,17 € / 1MGPT-5 ChatOpenAI · 1,17 € / 1MGPT-5 Chat LatestOpenAI · 1,17 € / 1MGPT-5 CodexOpenAIGPT-5 MiniOpenAI · 0,11 € / 1MGPT-5 NanoOpenAI · 0,04 € / 1M
Aion Rp Llama 3.1 8B — häufig gestellte Fragen
- Was kostet Aion Rp Llama 3.1 8B?
- Aion Rp Llama 3.1 8B wird Pay-as-you-go abgerechnet: 0,78 € pro 1M Input-Token und 1,57 € pro 1M Output-Token. Kein Abonnement — du zahlst nur, was du verwendest.
- Was kann Aion Rp Llama 3.1 8B?
- Aion Rp Llama 3.1 8B ist das Chat-Modell von AionLabs, zugänglich über die Api.Airforce API.
- Ist Aion Rp Llama 3.1 8B kostenlos nutzbar?
- Aion Rp Llama 3.1 8B ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Aion Rp Llama 3.1 8B über die API?
- Aion Rp Llama 3.1 8B ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID aion-rp-llama-3.1-8b zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Aion Rp Llama 3.1 8B?
- Aion Rp Llama 3.1 8B ist das Chat-Modell von AionLabs, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Aion Rp Llama 3.1 8B über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib aion-rp-llama-3.1-8b als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "aion-rp-llama-3.1-8b",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="aion-rp-llama-3.1-8b",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "aion-rp-llama-3.1-8b",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);